<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<xliff version="1.0">
    <file source-language="en" target-language="ro" date="2020-02-03T12:57:09+01:00">
        <body>
            <trans-unit id="consentModal.title">
                <target>Prețuim confidențialitatea dvs.</target>
            </trans-unit>
            <trans-unit id="consentModal.description">
                <target>Aici puteți vedea și personaliza informațiile pe care le colectăm despre dumneavoastră.</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.name">
                <target>politica noastră de confidențialitate</target>
            </trans-unit>
            <trans-unit id="privacyPolicy.text">
                <target>Pentru a afla mai multe, vă rugăm să citiți {privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="ok">
                <target>OK</target>
            </trans-unit>
            <trans-unit id="acceptAll">
                <target>Acceptă toate</target>
            </trans-unit>
            <trans-unit id="acceptSelected">
                <target>Acceptați selectat</target>
            </trans-unit>
            <trans-unit id="close">
                <target>Salvați</target>
            </trans-unit>
            <trans-unit id="decline">
                <target>Declin</target>
            </trans-unit>
            <trans-unit id="save">
                <target>Salvați</target>
            </trans-unit>
            <trans-unit id="purposes.marketing.description">
                <target>Aceste servicii prelucrează datele cu caracter personal pentru a vă prezenta conținut relevant despre produse, servicii sau subiecte care vă pot interesa.</target>
            </trans-unit>
            <trans-unit id="purposes.functional.description">
                <target>Aceste servicii oferă funcționalități suplimentare pentru acest site web. Dacă nu aveți nevoie de ele, puteți deselecta aceste funcții aici.</target>
            </trans-unit>
            <trans-unit id="googleTagManager.description">
                <target>Acesta este un sistem de gestionare a etichetelor. Acesta permite utilizatorului să actualizeze codurile de măsurare și fragmentele de cod asociate, denumite în mod colectiv etichete, pe site-ul web al utilizatorului sau în aplicația mobilă.</target>
            </trans-unit>
            <trans-unit id="googleAnalytics.description">
                <target>Acesta este un serviciu de analiză web. Acesta permite utilizatorului să măsoare ROI-ul publicitar și să urmărească site-urile și aplicațiile Flash, video și de rețele sociale.</target>
            </trans-unit>
            <trans-unit id="mtiFontTrackingCode.description">
                <target>Acest site utilizează așa-numitele fonturi web de la fonts.com pentru afișarea uniformă a fonturilor. Acestea sunt fonturi care sunt încărcate în browser atunci când site-ul nostru este apelat, pentru a asigura un font uniform la afișarea site-ului.</target>
            </trans-unit>
            <trans-unit id="gmaps.description">
                <target>Google Maps este utilizat în interesul unei prezentări atractive a ofertelor noastre online și pentru a facilita găsirea locurilor pe care le indicăm pe site.</target>
            </trans-unit>
            <trans-unit id="purposes.functional">
                <target>Funcțional</target>
            </trans-unit>
            <trans-unit id="purposes.analytics">
                <target>Analytics</target>
            </trans-unit>
            <trans-unit id="purposes.security">
                <target>Securitate</target>
            </trans-unit>
            <trans-unit id="purposes.advertising">
                <target>Showing ads</target>
            </trans-unit>
            <trans-unit id="purposes.general">
                <target>General</target>
            </trans-unit>
            <trans-unit id="purposes.personalized">
                <target>Marketing personalizat</target>
            </trans-unit>
            <trans-unit id="purposeItem.services">
                <target>Servicii</target>
            </trans-unit>
            <trans-unit id="consentNotice.description">
                <target><![CDATA[<span class="h1">Utilizăm cookie-uri pe site-ul nostru web.</span><br>Avem absolută nevoie de cookie-urile tehnice și funcționale pentru ca vizita dumneavoastră pe site-ul nostru să funcționeze. Setăm cookie-uri de marketing și personalizate pentru a vă putea oferi conținut și reclame personalizate, inclusiv pe rețelele sociale, pentru a vă putea recunoaște pe paginile noastre și pentru a măsura succesul campaniilor noastre. Pentru a afla mai multe informații sau pentru a vă ajusta consimțământul cu privire la cookie-urile pe care le folosim, consultați ]]>{privacyPolicy}.</target>
            </trans-unit>
            <trans-unit id="consentNotice.changeDescription">
                <target>S-au produs modificări de la ultima dumneavoastră vizită, vă rugăm să vă actualizați consimțământul.</target>
            </trans-unit>
            <trans-unit id="consentNotice.learnMore">
                <target>Informații suplimentare</target>
            </trans-unit>
            <trans-unit id="app.disableAll.title">
                <target>Comutați toate aplicațiile</target>
            </trans-unit>
            <trans-unit id="app.disableAll.description">
                <target>Utilizați acest comutator pentru a activa/dezactiva toate aplicațiile.</target>
            </trans-unit>
            <trans-unit id="app.optOut.title">
                <target>(opt-out)</target>
            </trans-unit>
            <trans-unit id="app.optOut.description">
                <target>Această aplicație este încărcată în mod implicit (dar puteți renunța)</target>
            </trans-unit>
            <trans-unit id="app.required.title">
                <target>(întotdeauna necesară)</target>
            </trans-unit>
            <trans-unit id="app.required.description">
                <target>Această cerere este întotdeauna necesară</target>
            </trans-unit>
            <trans-unit id="app.purposes">
                <target>Purposes</target>
            </trans-unit>
            <trans-unit id="app.purpose">
                <target>Purpose</target>
            </trans-unit>
            <trans-unit id="klaro.description">
                <target>Gestionarea consimțământului</target>
            </trans-unit>
            <trans-unit id="purpose.marketing.description">
                <target>Gestionarea consimțământului</target>
            </trans-unit>
            <trans-unit id="chat.description">
                <target>Support-Chat</target>
            </trans-unit>
            <trans-unit id="googleAnalyticsRemarketing.description">
                <target>Google Analytics Remarketing</target>
            </trans-unit>
            <trans-unit id="facebookPixel.description">
                <target>Facebook Pixel</target>
            </trans-unit>
        </body>
    </file>
</xliff>
